> ## Documentation Index > Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt > Use this file to discover all available pages before exploring further. # Update Jitsi Timeout > ### Changelog | Version | Description | | ---------------- | ------------| |0.74.0 | Added | ## OpenAPI ````json POST /api/v1/video-conference/jitsi.update-timeout { "openapi": "3.0.0", "info": { "version": "1.0.0", "title": "Marketplace Apps" }, "servers": [ { "url": "https://apiexplorer.support.rocket.chat" } ], "tags": [ { "name": "Rasa App" }, { "name": "WhatsApp App" }, { "name": "Manage Apps" }, { "name": "Jitsi App" } ], "paths": { "/api/v1/video-conference/jitsi.update-timeout": { "post": { "summary": "Update Jitsi Timeout", "tags": [ "Jitsi App" ], "description": "### Changelog\n| Version | Description |\n| ---------------- | ------------|\n|0.74.0 | Added |", "operationId": "post-api-v1-video-conference-jitsi.update-timeout", "parameters": [ { "$ref": "#/components/parameters/UserId" }, { "$ref": "#/components/parameters/Auth-Token" } ], "requestBody": { "content": { "application/json": { "schema": { "type": "object", "properties": { "roomId": { "type": "string", "description": "The room Id of the room to update the jitsi timeout." } }, "required": [ "roomId" ] }, "examples": { "Example": { "value": { "roomId": "hyoM5JSQi94RwqPE7" } } } } } }, "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "type": "object", "properties": { "jitsiTimeout": { "type": "string" }, "success": { "type": "boolean" } } }, "examples": { "Success": { "value": { "jitsiTimeout": "2019-01-16T13:17:11.951Z", "success": true } } } } } }, "401": { "$ref": "#/components/responses/authorizationError" } } } } }, "components": { "parameters": { "UserId": { "name": "X-User-Id", "in": "header", "description": "The `userId` of the authenticated user.", "required": true, "schema": { "type": "string" }, "example": "rbAXPnMktTFbNpwtJ" }, "Auth-Token": { "name": "X-Auth-Token", "in": "header", "description": "The `authToken` of the authenticated user.", "required": true, "schema": { "type": "string" }, "example": "RScctEHSmLGZGywfIhWyRpyofhKOiMoUIpimhvheU3f" } }, "responses": { "authorizationError": { "description": "Unauthorized", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean" }, "error": { "type": "string" } } }, "examples": { "Authorization Error": { "value": { "success": false, "error": "You must be logged in to do this." } } } } } } } } } ````